# Resource Bundle file.
#
fileDetails.buttonClose=\u9589\u3058\u308b
fileDetails.labelFileName=\u30d5\u30a1\u30a4\u30eb
fileDetails.labelFileName1=\u72b6\u614b
fileDetails.labelFileName2=\u6700\u5f8c\u306e\u30a8\u30e9\u30fc\u30e1\u30c3\u30bb\u30fc\u30b8
messages.transformationTool.noDir=\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u3092\u6307\u5b9a\u3057\u3066\u304f\u3060\u3055\u3044
messages.transformationTool.noDirCaption=\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u304c\u3042\u308a\u307e\u305b\u3093...
TransformationFrame.jButtonCompile.text=\u9078\u629e\u3057\u305f\u30d5\u30a1\u30a4\u30eb\u306e\u8a73\u7d30\u3092\u8868\u793a
TransformationFrame.jButtonCompileAll.text=\u3059\u3079\u3066\u5c55\u958b
TransformationFrame.jButtonCancelCompile.text=\u30ad\u30e3\u30f3\u30bb\u30eb
TransformationFrame.jMenuItemDetails.text=\u8a73\u7d30\u3068\u30a8\u30e9\u30fc\u30e1\u30c3\u30bb\u30fc\u30b8
TransformationFrame.jMenuItemOpen.text=\u30a8\u30c7\u30a3\u30bf\u3067\u958b\u304f
TransformationFrame.jButtonClose.text=\u9589\u3058\u308b
TransformationFrame.jCheckBoxSubDir.text=\u30b5\u30d6\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u3082\u691c\u7d22
TransformationFrame.jButtonBrowse.text=\u53c2\u7167...
TransformationFrame.title=\u5927\u91cf\u30d7\u30ed\u30bb\u30b9\u30c4\u30fc\u30eb
TransformationFrame.jPanel1.border.title=\u30c7\u30a3\u30ec\u30af\u30c8\u30ea
TransformationFrame.jButtonFind.text=\u691c\u7d22
TransformationFrame.jButtonCancelFind.text=\u30ad\u30e3\u30f3\u30bb\u30eb
CTL_OpenTransformationToolAction=\u5927\u91cf\u30d7\u30ed\u30bb\u30b9\u30c4\u30fc\u30eb
TransformationFrame.jLabel1.text=\u8a73\u7d30
TransformationFrame.jPanelElaborationOptions.border.title=\u8a2d\u5b9a
